update to 3.1.6
[fence-agents-pve.git] / debian / changelog
1 fence-agents-pve (3.1.6-1) unstable; urgency=low
2
3   * update to 3.1.6
4
5  -- Proxmox Support Team <support@proxmox.com>  Mon, 03 Oct 2011 13:47:40 +0200
6
7 fence-agents-pve (3.1.5-1) unstable; urgency=low
8
9   [ Proxmox Support Team ]
10   * Initial release 
11
12  -- Proxmox Support Team <support@proxmox.com>  Mon, 29 Aug 2011 13:56:36 +0200